WHO(1)

NIMI
who - näytä ketä on kirjautuneena

YLEISKATSAUS
who [VALITSIN]... [ TIEDOSTO | ARG1 ARG2 ]

KUVAUS

Näytä tietoa kirjautuneina olevista käyttäjistä.

-a, --all
    sama kuin -b -d --login -p -r -t -T -u

-b, --boot
    viimeisimmän käynnistyksen aika

-d, --dead
    näytä kuolleet prosessit

-H, --heading
    näytä otsikkorivi

-l, --login
    tulostusjärjestelmän kirjautumisprosessit

--lookup
    yritä selvittää palvelinnimet DNS:n avulla

-m  vain koneen nimi ja vakiosyötteeseen liittyvä tunnus

-p, --process
    näytä aktiiviset prosessit, jotka init on käynnistänyt

-q, --count
    tunnukset ja kirjautuneena olevien käyttäjien määrä

-r, --runlevel
    näytä voimassa oleva käyttötaso

-s, --short
    näytä vain nimi, yhteys ja aika (oletus)

-t, --time
    näytä viimeisin järjestelmäkellon muutosaika

-T, -w, --mesg
    näytä myös tunnuksen viestitila merkeillä +, - tai ?

-u, --users
    luettele kirjautuneet käyttäjät

--message
    sama kuin -T

--writable
    sama kuin -T

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

/var/run/utmp on oletus TIEDOSTO. /var/log/wtmp TIEDOSTOna on yleinen. Jos ARG1 ja ARG2 annetaan, -m on oletetaan: ”am i” tai ”mom likes” ovat tavallisia.

TEKIJÄ
Kirjoittaneet Joseph Arceneaux, David MacKenzie ja Michael Stone.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2024 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/who>
tai saatavilla paikallisesti: info '(coreutils) who invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tommi Vainikainen <mucus@pcuf.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.